#pragma once

#include <QString>



namespace qut
{


class QIOUtil
{
public:
	static bool ReadFileToString(const QString& filename, QString& buf);
	static bool StringToTextFile(const QString& filename, const QString& buf);
};


}
